---
title: "Exit to Community"
description: "Stories and strategies for community ownership"
hero_image: "/img/Frame_1_(6).png"
hero_alt: "Exit to Community concept illustration"
---

<div class="hero-section">
  <div class="hero-content">
    <img src="/img/Frame_1_(6).png" alt="Exit to Community concept illustration" class="hero-image" />
    <div class="hero-text">
      <h1>Stories and strategies for community ownership</h1>
    </div>
  </div>
</div>

<div class="intro-section">
  <h2>What is Exit to Community?</h2>
  
Most startups aim for one of two "exit" options: an acquisition by another company or a public stock offering. Both often pit founders and investors against the communities they claim to serve.

Exit to Community is a search for another way—a path where organizations can mature toward accountability and shared prosperity.

<ul>
    <li>Business purpose can align with ownership</li>
    <li>Founders and investors can let go when they need to</li>
    <li>Communities can protect the businesses they value</li>
  </ul>

<p>This is a strategy that we are exploring together. Here, you can find cases and documents about experiments with E2C so far.</p>

</div>

<div class="featured-cases-section">
  <div class="featured-cases-grid" id="featuredCasesGrid">
    <!-- Featured cases will be loaded here -->
  </div>
  <div style="text-align: center; margin-top: 2rem;">
    <a href="/case-studies/" class="btn">View All Case Studies</a>
  </div>
</div>

<div class="main-sections">
  <h2>Explore E2C</h2>
  <div class="primary-cards">
    <div class="primary-card">
      <h3>Case Studies</h3>
      <p>Real examples of companies that have attempted or achieved community ownership transitions</p>
      <a href="/case-studies/" class="btn">Explore Cases</a>
    </div>
    <div class="primary-card">
      <h3>Legal Snippets</h3>
      <p>Legal documents and frameworks for implementing community ownership structures</p>
      <a href="/legal-snippets/" class="btn">View Legal Resources</a>
    </div>
    <div class="primary-card">
      <h3>Resources</h3>
      <p>Educational materials, primers, and guides for Exit to Community transitions</p>
      <a href="/resources/" class="btn">Access Resources</a>
    </div>
  </div>
</div>


<div style="text-align: center; margin: 3rem 0;">
  <img src="/img/Screenshot_2023-12-13_at_1.55.04_PM.png" alt="Partnership handshake illustration" class="partnership-image" />
</div>

<div class="secondary-actions">
  <h3>Get Involved</h3>
  <div class="secondary-cards">
    <div class="secondary-card">
      <h4>Share Your Story</h4>
      <p>Help others learn by contributing your organization's E2C experience</p>
      <a href="/add-your-story/" class="secondary-button">Add Your Story</a>
    </div>
    <div class="secondary-card">
      <h4>Get in Touch</h4>
      <p>Connect with the Exit to Community project team</p>
      <a href="/contact/" class="secondary-button">Contact Us</a>
    </div>
  </div>
</div>

