---
title: Ampled
date: '2023-12-22'
draft: false
description: "A cooperative patronage platform for musicians that struggled with funding and governance before shuttering in 2023"
status: failure
tags:
- co-op
- failure
- missed-opportunity
- multi-stakeholder
- music
url_external: https://ampled.com/
image: /img/logos/ampled.svg
banner: /img/banners/ampled.png
---

### Summary

Ampled was a patronage platform for fans to directly support musicians. Founded in 2018, Ampled allowed musicians to set up pages to provide fans with access to music demos, unreleased material, and merch, for a minimum of $3 per month. Ampled incorporated first as a cooperative with three member categories: musicians, workers, and fans, with three seats each on its nine-member board, with only musicians and workers permitted to receive dividends. Over time, Ampled struggled to coordinate and compensate its workers and volunteers, and despite efforts among members to build new leadership, its founder and board decided to shutter the co-op in 2023.

### Motivation and Readiness

Ampled co-founders Austin Robey and Collin Lewis have compared the platform economy to the music industry: “You don’t know what’s going on behind the scenes, and someone else owns and profits off of your music.” Ampled contrasted themselves with Patreon, a creator platform that is known to periodically raise fees to boost shareholder values, alienating subscribers and hampering creators. In 2017, 98% of Patreon creators [earned below the federal minimum wage](https://theoutline.com/post/2571/no-one-makes-a-living-on-patreon) in their revenue from the platform. Thus, in building Ampled, Robey and Lewis incorporated community ownership in their business model because they believe that creators – not disengaged outside investors – should hold decision-making power over the platform. Ampled was part of a growing network of co-ops, including Resonate and Catalytic Soundstream, that gave artists a stake in the services they rely on to make a living from their creative labor.

### Process and Tensions

Ampled’s biggest challenge was securing value-aligned funding to sustain the business and fairly compensate its workers without compromising the integrity of its internal democracy. Its model involved worker-owners who invested their sweat equity with a time bank to build the business and platform; musician-owners who invested their time creating content for subscribers; and fans (i.e. [community members](https://www.ampled.com/artist/community)) who paid a monthly fee directly to Ampled, and who weren’t owners but did have voting rights. As a co-op and technically a for-profit business, Ampled was not eligible for most grants geared towards nonprofits. And as a digital platform, it also couldn’t take out loans with any of the few co-op-friendly lenders, because those primarily serve physical operations. To cover overhead and compensate workers, Ampled depended on funds from [their Grant for the Web](https://docs.ampled.com/gftw/), [an NFT drop](https://ampled.mirror.xyz/BtZXGcoYn0K-xThCDxLEQGhGJXsj11tQVT6rtMGaGLw), and various sponsorships.

### Results

Ampled went fully open source [in August 2022](https://twitter.com/ampl3d/status/1561684611146493953) with the intention of allowing developers “to fork the code to create their own Ampled-like platforms.” To overcome the funding challenges associated with being a co-op, Ampled had planned to pursue more grant and sponsorship opportunities, and Robey had considered [minting community tokens](https://forefront.market/blog/how-community-tokens-can-power-cooperatives) with a market-determined value, inspired by models of [tokenized stock ownership](https://www.noemamag.com/exit-to-community/). However, many community members remained wary of crypto due to its market volatility and related reputational risk, on top of general confusion around its basic concepts. Over time, Ampled’s core base of contributors grew less active and coordinated – largely because many couldn’t dedicate the necessary time and energy while working in a volunteer capacity – until the platform shuttered officially in the fall of 2023.

### Sources

- E2C conversation with founding team, board, and members
- [Funding Musician Co-ops Using Community Tokens with Ampled – The Blockchain Socialist](https://theblockchainsocialist.com/funding-musician-coops-using-community-tokens-with-ampled/)
- [How to Unlearn Capitalism through Cooperative Ownership (With Austin Robey and Danny Spitzberg) – Strange Futures](https://pioneerworks.org/broadcast/strange-futures-austin-robey-danny-spitzberg)
- [Ampled's Opportunity – The Smart Set](https://www.thesmartset.com/ampleds-opportunity/)