---
title: Are.na
date: '2023-12-22'
draft: false
description: "An ad-free platform for visually connecting images and information, transitioning to community ownership through crowdfunding and member governance"
tags:
- crowd-equity
- social-media
- underway
url_external: https://are.na/
image: /img/logos/arena.png
banner: /img/banners/arena.webp
---

### Summary

Are.na is an ad-free platform for visually connecting images and information. Publicly launched in 2015, the company [describes](https://www.are.na/) itself as “a garden of ideas, or Tumblr meets Wikipedia” and “a more nerdy Pinterest” for designers, artists, hobbyists, and students. According to [its website,](https://www.are.na/about) Are.na is “the only social media company whose only customers are the people who use it”; it is largely free to browse and earns revenue through subscriptions as well as a higher “supporter” tier that may eventually yield dividends. The company has laid out [a public roadmap](https://www.are.na/about/Roadmap) detailing their intention to become a public benefit corporation with compensated member-investors.

### Motivation and Readiness

Are.na has built its capacity for community ownership over the course of nearly a decade. Originally part of a parent company for its first year and a half, Are.na became independent when that company’s CEO retired, and a collective of digital artists who had been users of the platform obtained full ownership of the assets. This financial situation was unique because the CEO permitted Are.na’s exit with no financial strings attached, and it set up the conditions for the collective to involve its community more freely than if it had been sold off to a new parent company instead.

### Process and Tensions

According to [its roadmap](https://www.are.na/about/Roadmap), Are.na will transition to a public benefit corporation that is wholly accountable to its members and has the ability to compensate its member-investors. This approach builds on a long-running practice of generating revenue from paid member subscriptions, not advertisements. In 2018, Are.na also ran an equity crowdfunding campaign. Under a Simple Agreement for Future Equity (SAFE) contract, users who participated in the crowdfund came to own a portion of the company (around 6-8%, depending on the company’s valuation at the time of conversion). However, Are.na’s budget is tight and the size of its core staff is small, with two full-time and three part-time workers as of December 2022. They want to execute their E2C once day-to-day operations are stable and they’ve balanced long-term goals with more immediate needs.

### Results

During their time in the E2C 2020 Peer Learning Cohort, co-founder [Charles “Cab” Broskoski](https://e2c.how/Charles-Broskoski-45514f0b20bd40e99fbe9897587b92da) and advisor [Leo Shaw](https://e2c.how/Leo-Shaw-f95853ac82cb44189147cc9f0c01ed04) developed the narrative for Are.na’s multi-stakeholder vision. Since then, the company has hosted meetings with its subscribers to gauge their thoughts on the E2C proposal, while co-founder Daniel Pianetti has been leading discussions with lawyers and other domain experts to figure out the appropriate legal documentation for when the time is right. Are.na hopes to adopt a level of persistent transparency similar to [Open Collective’s E2C ambitions](https://opencollective.com/e2c). Are.na is currently in the process of developing structures for member-ownership and governance strategy, in order to legally enshrine the dynamic of mutual care that has existed more informally between staff and users for years. As of 2023, this entails seeking out the best way to transition the crowdfund participants — who are currently SAFE holders, not shareholders — into an entity that can receive a return if the company is profitable but does not get acquired or go public.

At present, Are.ca could take one of two paths. First, it could seek majority consent from the crowdfund investors to amend the terms of their contract, allowing the company to share its success with them, without having to convert them to shareholders first. This would enable them to issue the investors something like profit dividends, offering them a tangible return timeline and ensuring that they would still see upside in the case of a future exit. Second, Are.na could raise a second crowdfunding round, issuing a different type of investment contract while simultaneously converting and re-organizing the original investors into a separate entity. When it becomes time for the company to share profits, it would then distribute them to the two groups of investors.

### Sources

- E2C conversation with founding team
- [Charles Broskoski: How do you describe are.na at a party? – Are.na](https://www.are.na/charles-broskoski/how-do-you-describe-are-na-at-a-party)
- [Can the Internet Feel Better? – Early Magazine](https://www.earlymagazine.com/articles/can-the-internet-feel-better)
- [Meet are.na – ArtNews](https://www.artnews.com/art-news/artists/doesnt-produce-anxiety-meet-na-social-network-created-artists-10207/)
