---
title: '#BuyTwitter'
date: '2023-12-22'
draft: false
description: "A campaign to turn Twitter into a public utility with cooperative ownership that generated global attention but fell short of majority votes"
tags:
- co-op
- missed-opportunity
- publicly-traded
- social-media
- trust
- utilities
url_external: https://buytwitter.org/
image: /img/logos/buytwitter.png
banner: /img/banners/buytwitter.jpg
---

### Summary

#BuyTwitter was a campaign to turn Twitter into a public utility “with broad-based ownership and accountability, like a co-op.” Starting in 2016 when Twitter’s low stock price put it at risk of failing or selling to another company, the campaign began with an op-ed calling for users to buy the company cooperatively, which evolved into a petition and then a shareholder resolution proposing Twitter study its options to sell to users. The campaign generated global media attention from *[WIRED](https://www.wired.com/2016/11/lets-build-next-twitter-like-green-bay-packers/)* to *[The Financial Times](https://www.ft.com/content/5997d76e-ede3-11e6-ba01-119a44939bb6)*, spurred detailed plans and academic articles, and generated popular enthusiasm including thousands of tweets and even [an original song](https://www.youtube.com/watch?v=qawlthPv1dE). While the resolution got on the 2017 Twitter general meeting ballot, it fell short of the majority of votes required to pass. However, when Elon Musk bought Twitter in 2022, the group relaunched as [Better Platform](https://www.betterplatform.net/) to engage users in public interest alternatives.

### Motivation and Readiness

When Twitter's share price dropped to an all-time low of $16 in 2016, a group of co-op organizers proposed saving the platform for the public interest by having the users buy it out from shareholders. The campaign began as a thought experiment in [an op-ed](https://www.theguardian.com/commentisfree/2016/sep/29/save-twitter-buy-platform-shared-ownership), eventually leading to a petition urging Twitter’s then-CEO Jack Dorsey to explore shared ownership models for the platform.

### Process and Tensions

When the petition didn’t receive a response from Jack Dorsey or Twitter leadership, some members of the organizing group proposed crowdfunding $6B for a majority stake in the company. However, the group ultimately decided to escalate from a petition to a shareholder resolution for Twitter, Inc. to commission a study on its options for an exit to shared ownership. They launched [BuyTwitter.org](https://buytwitter.org/) and a sustained online campaign, mostly via Twitter and in almost 100 earned media articles. However, framing and messaging proved difficult. The group learned that “co-op” doesn’t mean much to the general public (or else conjures images of a consumer-owned grocery store) and that “buying Twitter” didn’t make sense to serious audiences because they could already buy shares. However, the idea of turning Twitter into a public utility proved compelling, and the idea of “broad-based ownership and accountability” helped communicate the value of selling Twitter to users and other public interest organizations.

### Results

In 2017, #BuyTwitter presented their shareholder resolution at the 2017 annual general meeting. It [received 4.9% of the vote](http://rejected/), some 35 million shares, meaning the group could come back another year but it was not enough for the simple majority of 50%+1 required to compel the company to study its options for ownership. In April 2022, as initial rumors of Elon Musk buying the company began to emerge, the group published [a new op-ed](https://www.wired.com/story/you-yes-you-would-be-a-better-owner-for-twitter-than-elon-musk/) and later launched [Better Platform](https://www.betterplatform.net/) to organize A People’s History of Twitter and an assembly on the future of news and social media. While Twitter/X continues to be owned by Elon Musk (for now), the vision of platforms as public utilities still serves as the basis for future action.

### Sources

- E2C conversation with organizers
- [BuyTwitter.org – Press](https://www.buytwitter.org/press/)
- [Better Platform website](https://www.betterplatform.net/)
- [Cooperative Organizing for an Inclusive Economy – The NCBA Journal](https://web.archive.org/web/20190302195643/https://ioo.coop/2017/10/21/cooperative-organizing-for-an-inclusive-economy-the-campaign-to-buytwitter/)