---
title: CMX
date: '2023-12-22'
draft: false
description: "A community platform for community professionals that was acquired by Bevy despite potential for stakeholder ownership"
tags:
- acquired
- missed-opportunity
- services
url_external: https://cmxhub.com
image: /img/logos/cmx.jpg
banner: /img/banners/cmx.webp
---

### Summary

CMX [described](https://techcrunch.com/2019/02/11/bevy-acquires-cmx/) itself as “the world’s largest community for community professionals.” Founded in 2014, their stated mission was to “advance the community industry and help professional community builders thrive.” In 2019, co-founder and CEO David Spinks [sold CMX](https://techcrunch.com/2019/02/11/bevy-acquires-cmx/) to Bevy, an online events platform. Spinks has expressed support for community ownership, saying in [a 2021 interview](https://technical.ly/company-culture/chief-community-officer/), “If every business in the world became community driven, it would have a massive impact on the world… Community ownership is the longtime trajectory.” However, despite CMX being a potentially strong fit for stakeholder ownership, when Spinks [announced](https://twitter.com/DavidSpinks/status/1506349501908324357) he was stepping down in March 2022, he did not lay out any plans to move toward shared ownership.

### Motivation and Readiness

CMX had its origins in a professional forum TheCommunityManager.com, cofounded by Jenn Pedde, Brett Petersel, and David Spinks. Spinks broke off from the group and started CMX Media, Inc., later CMX. Initial funding came from a loan from friend and co-founder Max Altschuler. Many community management professionals built the business in CMX’s early days by creating content, producing events, and contributing to the growing profession, notably Carrie Melissa Jones, Yrja Oftedahl, Evan Hamilton, Erica McGillivray, and Katie McCauley.

### Process and Tensions

As CMX CEO, David Spinks tried for several years to build a self-sustaining business that was profitable through various revenue streams. With a loyal following in a Facebook Group and annual summit event, CMX eventually did become profitable in 2014. The staff joined full-time and the company added new revenue streams, including training and workshops, sponsored research and content, consulting, job board, and CMX Pro membership. However, even with strong community interests, the event industry is difficult. In 2017, as the business was struggling, Spinks sought a way to make the company solvent and went through several rounds of trying to find a buyer. Despite having a strong membership that was professionally invested in both the value of community and CMX’s success, there were no conversations about selling the business to its community or exploring member-ownership.

### Results

Ultimately, ****Spinks made a deal to sell CMX to Bevy, an online events platform; Bevy’s CEO Derek Andersen had been a CMX speaker and sponsor, and CMX used Bevy’s platform to run their events. In 2019, [Bevy announced its acquisition of CMX](https://techcrunch.com/2019/02/11/bevy-acquires-cmx/). Spinks continued to lead CMX as a VP at Bevy, receiving a bonus, salary boost, and stock options. The two remaining CMX employees received no salary increase, and others who built CMX received no equity compensation. However, Spinks has since become interested in community ownership, saying in [a 2021 interview](https://technical.ly/company-culture/chief-community-officer/) that “If every business in the world became community driven, it would have a massive impact on the world… Community ownership is the longtime trajectory.” In 2021 Spinks also wrote a book titled, “The Business of Belonging.” In March 2022, Spinks [announced](https://twitter.com/DavidSpinks/status/1506349501908324357) he was stepping down from Bevy and CMX. The CMX annual summit event, website, Facebook Group, and other online properties, however, remain under Bevy’s ownership.

### Sources

- [What is a community company? – Technical.ly](https://technical.ly/company-culture/chief-community-officer/)
- [Bevy Acquires CMX – TechCrunch](https://techcrunch.com/2019/02/11/bevy-acquires-cmx/)