---
title: DADA
date: '2023-12-22'
draft: false
description: "A digital art platform exploring community ownership through tokenization while advocating for fair art economies"
tags:
- crypto
- social-media
- underway
url_external: https://dadacoin.com
image: /img/logos/dada.jpg
banner: /img/banners/dada.png
---

### Summary

DADA is a digital space for conversations to unfold through art. Founded in 2014 by artists Beatriz Ramos and Judy Mam, its name refers to Dadaism, the 20th-century movement that sought to upend a bourgeois art world which profited only an elite few. DADA’s platform is an open canvas where users can “speak” to each other through drawings. The community can then decide, through a process of deliberation, to mint relevant collections as NFTs; around 10 historic collections have thus far been minted. Leading the charge for blockchain technology to support fairer art economies, DADA was one of the first platforms to experiment with on-chain royalties, encoding them into the smart contract for their first collection, *Creeps & Weirdos*, in 2017, enabling artists to benefit from secondary market sales (which, in the offline or “legacy” art world, they oftentimes do not). In step with these values, they have been exploring an exit to community through tokenization since 2022.

### Motivation and Readiness

In 2019, Ramos and Mam were determined to maintain a space for digital art that did not replicate either the inequalities of the legacy art world or the increasingly frothy crypto space. DADA’s founders sought, from the outset, to make a platform that was open, collaborative, non-competitive, and home to a thriving community. In contrast to the market-driven hype that permeates much of the NFT space, DADA advocates for what they call the “[Invisible Economy](https://powerdada.medium.com/the-invisible-economy-db46897d4f07)” – a paradigm of “interdependence, creativity, and altruism” aiming to use Web3 tools for meaningful community ownership, not just financial speculation. E2C is thus a logical way of putting ownership and stewardship in the hands of the people who create value for DADA, be it artistic, cultural, social, or financial.

### Process and Tensions

In March 2022, DADA [published a blog post](https://powerdada.medium.com/introducing-the-dada-exit-to-community-d4b9874c6c94) laying out their intention to exit to community and staging a number of relevant questions: What kind of legal entity will best suit their needs as a wholly community-owned project? What governance models will best enable them to remain equitable, efficient, and transparent? What would a fair token distribution look like? DADA now conducts frequent community sessions and Telegram chats on topics like governance, invisible economy, and token models, encouraging anyone who wishes to be involved to weigh in. They have since announced their intention to introduce a DADA Token backed by their art collection, and continue to encourage the community to actively engage in shaping this transition. The crypto winter of 2021-22 has encouraged them to slow down the token development process, but they are still discussing and devising a token-based E2C.

### Results

While the outcome of DADA’s E2C remains to be seen, they are well-positioned to cement their status as a voice of equity and artists’ rights in the Web3 space as they pursue new avenues for community engagement. “DADA is a platform with a unique value proposition, a passionate community, and the largest collection of rare digital art in the world,” Ramos and Mam wrote in a [blog post](https://powerdada.medium.com/the-invisible-economy-db46897d4f07#:~:text=DADA%20is%20a%20platform%20with,our%20community%20with%20our%20tools.). As of December 2023, they boast over 150k unique drawings created by the community. While the crypto market has fluctuated wildly since DADA initially announced their intentions to E2C, their commitment to creating an alternative sustainable ecosystem for artists that is more fair, diverse, and less cutthroat than the free market remains steadfast.

### Sources

- [DADA.art - Website](https://dada.art/home)
- [Introducing the DADA Exit to Community](https://powerdada.medium.com/introducing-the-dada-exit-to-community-d4b9874c6c94)
- [Introducing the Invisible Economy](https://powerdada.medium.com/the-invisible-economy-db46897d4f07)
- [DADA.art | Medium](https://powerdada.medium.com/)
- [Crypto Artists Share How Web3 Tools Enable Diverse Art Market Experiments - Forbes](https://www.forbes.com/sites/digital-assets/2023/05/01/crypto-artists-share-how-web3-tools-enable-diverse-art-market-experiments/?sh=5d0c6ace64b0)