---
title: Debian
date: '2023-12-22'
draft: false
description: "Debian is a free Linux-based operating system maintained by over 1,000 people worldwide that by 2006 formalized power sharing by recognizing a subset of developers to vote on technical and governance resolutions, all without a legal entity."
status: success
tags:
- software
- success
url_external: https://debian.org/
image: /img/logos/debian.png
banner: /img/banners/debian.png
---

### Summary

Debian is a free operating system, built on the Linux kernel. When Ian Murdock started Debian as a 22-year-old college student in 1993, Linux was primarily used by students and computer scientists. Debian sought to make Linux easier to install and deploy, and was the first truly free and open Linux distribution, meaning any developer or user could contribute to its code. Debian now holds about 25% of the market for Linux distributions, and is the largest free distribution. The project is built and maintained by over 1,000 people across more than 40 countries, making up a large and geographically-dispersed community of contributors. A subset of these contributors are officially recognized as “Debian developers” (aka “project members”) and can vote on resolutions regarding technical, social, and governance questions as well as in Debian Project Leader elections. Notably, unlike many other major FOSS operating systems, Debian is not housed under a nonprofit/foundation, business, or other legal entity.

### Motivation and Readiness

Early on, Debian functioned under the centralized leadership of its founder, Ian Murdock. Murdock had a fairly laid-back approach to leadership and an openness to considering contributors' opinions and input, but ultimately held the final say as decisions were made. In 1994, he released a manifesto for the project, proclaiming that Debian was to be “non-commercial” and developed by and for the community of developers.

In 1996, Murdock left the project and unilaterally appointed Bruce Perens as the new leader. There was no formal governance process in place to represent contributors’ opinions or resolve disputes, so when Perens turned out to hold a more expansive vision of authority than had Murdock, project members grew frustrated. They began to question the basis of Perens’ authority; he felt this strain and suggested that the community elect a board of directors as a check on his power. But project members felt that this wouldn’t go far enough, and asked Perens to step down. Following his recall, project members stepped up to design a new governance system geared towards better representing their interests and ensuring Debian’s continued sustainability.

### Process and Tensions

In response to what they felt to be Perens’ overstepping of authority, Debian project members drafted and ratified a constitution that delimited the role of a Debian Project Leader (DPL). With the constitution in place, the first DPL election was held in 1998. In 1999, Debian developers began electing project leaders for one-year terms. This led to a period of experimentation with the role, where various attitudes and approaches to governance could be tested out. Some worked better than others, and developers’ opinions of the DPL role varied widely. Competing visions around ideal leadership principles sometimes caused tension in the community throughout the 1990s. One challenge was establishing the right ideas around meritocracy: while project members initially assumed that the contributors with the most astute technical skills should hold authority positions, it became clear over time that the best programmers don’t always, or even usually, make the best leaders. Different models of leadership valuing different ways of contributing to the project – beyond just writing good code – had to be tested out as the community learned, in practice, what qualities they needed in a leader figure.

### Results

By the end of 2006, the Debian community had achieved consensus around the ways of distributing power and making laws that suited them best. Through collective experimentation, they landed on a conception of democratic rule where leaders hold some, albeit limited, authority over technical matters, but also defer to the community and can be recalled by community members if they overstep their authority. If the DPL becomes indisposed for any reason – or if the community fails to elect a new one – the role’s powers and responsibilities will be taken on by a Technical Advisory Committee. The DPL’s role is mostly restricted to coordinating project-wide decisions, serving as and/or delegating a representative to other organizations or the public, and facilitating conflict resolution, so most of the authority to make choices about Debian’s governance is laterally distributed throughout the community. However, the DPL does have final approval over financial decisions. Cory Doctorow wrote, [following Ian Murdock's death in 2015](https://www.zdnet.com/article/debian-linux-founder-ian-murdock-would-have-been-amazed-at-its-legacy/), that "The Debian project fundamentally shifted the way free/open code got made by fusing an insistence on engineering excellence with a public declaration of the ethical nature of doing free software development."

### Sources

- E2C conversation with Debian user Molly de Blanc
- [“The Emergence of Governance in an Open-Source Community” – The Academy of Management Journal](https://www.jstor.org/stable/pdf/20159914.pdf)
- [Ian Murdock in His Own Words: What Made Debian Such a Community Project? – TechDirt](https://www.techdirt.com/2016/01/14/ian-murdock-his-own-words-what-made-debian-such-community-project/)