---
title: Defector Media
date: '2023-12-22'
draft: false
description: "Defector Media is a sports and culture publication that emerged in 2020 after staff at Deadspin quit when faced with new management, and formed a worker-owned co-op."
status: success
tags:
- co-op
- journalism
- success
- worker-owned
url_external: https://defector.com/
image: /img/logos/defector.png
banner: /img/banners/defector.jpg
---

### Summary

Defector Media is a sports and culture publication run by a worker co-op. Many of its staffers previously worked at Deadspin, the sports website housed under G/O Media (formerly known as Gizmodo Media Group or Gawker Media). In 2018, G/O Media came under new private equity ownership, and in October 2019, new management suddenly fired Deadspin’s acting editor-in-chief. Every single editorial employee at Deadspin quit within 48 hours. 18 of those employees started Defector Media, which was publicly announced in July 2020. All Defector employees hold equity in the company, although its founding members have some enhanced governance rights. Inspired by the Teal management system and incorporated as a worker-owned cooperative, Defector’s employees participate in a series of standing committees that make decisions about business operations.

### Motivation and Readiness

The former editorial staffers of Deadspin had worked under several forms of corporate ownership—Gawker, a digital media company; Univision, a media conglomerate; Great Hill Partners, a private equity firm—all of which, to varying degrees, left their professional fates at the whims of business executives who did not necessarily understand or respect the editorial enterprise. Through it all, they were able to grow a loyal audience, reaching tens of millions of readers each month. After new management fired Deadspin’s acting editor-in-chief, the entire editorial staff proceeded to quit in solidarity. These editorial staffers then launched Defector, setting it up as a worker cooperative, in hopes of controlling the ongoing operations of the business and reaping its rewards, however modest. The goal was to create sustainable, middle-class journalism jobs and steadily grow the business, rather than to grow as fast as possible to get the largest possible exit for outside investors.

### Process and Tensions

Defector was co-founded by 19 people: 18 editorial staffers and one revenue and operations person. They divided the equity in the company evenly amongst themselves, and did not take any outside funding. The company’s legally binding operating agreement required that key decisions be ratified with a majority vote of all employees—so, all would have a say in choices like whether to raise money via debt or outside equity funding, or whether to sell or wind down the company. The initial editor-in-chief and business-side executive could be fired with a two-thirds vote of all employees. Defector was able to launch with minimal startup costs, because key partners were willing to work under pure revenue-share agreements with no fixed upfront costs (e.g., technology for the website) or with discounted rates and generous payment terms (e.g., outside legal counsel). The co-founders decided that the core revenue model would be direct subscription sales, with articles behind a paywall. Heading into the launch, it was difficult to predict how willing readers would be to pay for journalism, and staff were prepared to make very little, if any, money for some time.

### Results

The day Defector launched, over 10,000 readers subscribed. Revenue over the first 12 months totaled $3.2 million, enabling the publication to hire additional staff. The owner-employees continued to build out rules and processes that allowed for everyone to have a say in the direction of the business—while, at the same time, ensuring that people didn’t get bogged down by trying to reach consensus on every single decision. A few notable projects they have undertaken since then included voting for representatives to the company Board of Directors; assigning decision rights on key decisions; creating standing committees to work on ongoing organizational topic areas; and writing a full employee handbook. By December 2021, Defector had more than 40,000 paying subscribers and had grown to include 23 full-time employees, including all of the 19 original cofounders.

### Sources

- E2C conversation with Defector founding team
- [After Quitting Deadspin in Protest, They’re Starting a New Site – New York Times](https://www.nytimes.com/2020/07/28/business/media/deadspin-staffers-start-defector.html)
- [Defector.com’s journalistic experiment began with a staff walkout. It might actually be working – The Washington Post](https://www.washingtonpost.com/lifestyle/media/media-defector-success-after-deadspin/2021/02/21/80e867ee-7231-11eb-85fa-e0ccb3660358_story.html)
- [A new model for modest, middle-class journalism – The Week](https://theweek.com/business/1005721/a-new-model-for-modest-middle-class-journalism)
- [One Year of Defector](https://defector.com/one-year-of-defector/)
- [Defector Annual Report, September 2020 – August 2021](https://defector.com/defector-annual-report-year-one/)