---
title: ENS
date: '2023-12-22'
draft: false
description: "Ethereum Name Service (ENS) is a public key protocol that decentralized its governance in 2021 by forming a DAO, airdropping tokens to users, expanding collective ownership."
status: success
tags:
- crypto
- success
url_external: https://ens.domains/
image: /img/logos/ens.jpg
banner: /img/banners/ens.jpg
---

### Summary

Ethereum Name Service (ENS) helps simplify public keys on the Ethereum blockchain. Public keys, which represent crypto transactions on a ledger, are long sequences of numbers and letters which, while unique and secure, are almost impossible to memorize. So, ENS offers the Ethereum equivalent of a domain name: a customizable phrase that is easier to remember and find than a full public key. Purchasing an NFT on [the ENS website](https://ens.domains/) grants the ability to customize the key associated with your wallet address by creating a unique username ending in .eth. Founded in 2017, ENS is today used by over 300,000 accounts. In November 2021, a DAO was launched to decentralize governance of the protocol, and 25% of governance tokens were airdropped to existing active users. ENS is now collectively owned and stewarded by its DAO, [using tools](https://docs.ens.domains/v/governance/process) like Discourse forums to hold public discussions and voting interfaces like [Tally](https://www.tally.xyz/gov/ens) to facilitate the creation and execution of proposals. While they have a DAO constitution, their [governance processes](https://docs.ens.domains/v/governance/process) are intended to be continually owned, modified, and enforced by the community.

### Motivation and Readiness

After four years of development, ENS was initially controlled by a small set of people. However, in step with the values of decentralization and community governance often touted in Web3, the team wanted to decentralize control and management of the protocol to their community. So, in November 2021, the ENS DAO was launched, along with the ENS Foundation, established in the Cayman Islands to legally represent the DAO. By virtue of being built on the blockchain, it was possible for ENS to assess the users who had previously registered .eth domains and airdrop them governance tokens, enabling them to begin participating in the protocol’s stewardship.

### Process and Tensions

The ENS exit to community was done in a Web3-native way, through an airdrop of governance tokens. After deciding to opt for decentralized governance, the ENS team came up with an algorithm to fairly distribute 25% of the ENS token supply to active users. Because ENS is built on top of the Ethereum network, the team was able to take a snapshot of the wallet addresses of active users, and then create an interface allowing them to claim ENS governance tokens. As part of the claiming process, participants delegated their votes to active community members, and also voted on resolutions for the [ENS DAO Constitution](https://docs.ens.domains/v/governance/ens-dao-constitution), which outlines the scope of legitimate actions for the DAO.

### Results

The airdrop successfully put 25% of the token supply into the hands of ENS users. Many accounts claimed to have received token allocations through the airdrop worth over $20,000. After the initial distribution, the users ended up having more control and power than the core contributors, who collectively received 18.96% of the token supply. As a result of the airdrop, the ENS DAO has created a way to self govern an integral part of Web3 infrastructure. Following its success, the airdrop model executed by ENS could become a standard way to decentralize services into collectively-owned and democratic networks.

### Sources

- [ENS DAO Constitution](https://docs.ens.domains/v/governance/ens-dao-constitution)
- [ENS Docs: Governance process](https://docs.ens.domains/v/governance/process)
- [Tweet thread: ENS governance token airdrop, explained](https://twitter.com/ensdomains/status/1455754470894317570)