---
title: Forward Action
date: '2023-12-22'
draft: false
description: "Forward Action is a UK-based digital agency for progressive nonprofits with co-founders that converted the firm in 2022 to an employee ownership trust with profit sharing for every staff member."
status: success
tags:
- employee-owned
- services
- success
url_external: https://forwardaction.uk/
image: /img/logos/forward.jpg
banner: /img/banners/forward.webp
---

### Summary

Forward Action is a UK-based digital agency that specializes in marketing services for progressive nonprofits. It was founded in 2015 by Joe Escalante Coney and Alex Lloyd Hunter, who met working on the UK Labour Party’s digital campaign ahead of the 2015 general election. Since then, the agency has worked with major organizations like Greenpeace, Amnesty International, and Save The Children. In October 2022, Forward Action became an employee ownership trust, with every staff member becoming a co-owner and sharing annual profits evenly. Escalante Coney and Lloyd Hunter consider this ownership model to be “the best way to empower our team to keep delivering the highest quality and most impactful work possible for our partners long term.”

### Motivation and Readiness

In private conversations over roughly the past five years, Escalante Coney and Lloyd Hunter discussed their intention to eventually part ways with Forward Action to pursue other ventures. Before committing to their departure, they wanted to develop an organizational structure that would ensure the agency could continue to thrive and stay true to its values, even in their absence. They considered a few  possibilities which they  ultimately felt went against the agency’s social justice ethos. The first was exiting to a third party, which would have put the agency at risk of sacrificing its values by submitting to the demands of a larger marketing company. The second option was for Escalante Coney and Lloyd Hunter to remain Executive Directors in name alone, remaining on staff in a passive capacity while continuing to reap profits. Instead of pursuing either of these options, the co-founders decided to opt for something more aligned with Forward Action’s values and hand over ownership to their team as an employee ownership trust. They began to contemplate the logistics of the transition in 2021, and it took just over a year to fully complete it.

### Process and Tensions

In order to properly facilitate the process, Escalante Coney and Lloyd Hunter sought help from the consultancy firm Baxendale, which assists organizations with transitioning their existing models to employee ownership (Baxendale is itself employee-owned). The two co-founders along with Baxendale introduced their transition plan to Forward Action’s workers and opened space for anyone to ask questions and submit feedback, either publicly or anonymously. Baxendale set forth the legal guidelines for a governance structure of a five-person board of trustees, each with voting power. The Forward Action board includes Escalante Coney and Lloyd Hunter; two representatives elected by workers; and one independent trustee from outside of the agency who serves as the chair. Helen Hyde, the independent trustee, previously worked in leadership at the John Lewis Partnership, which is the largest employee ownership trust in the UK. She was recommended to Forward Action by their accountant, and the two co-founders made the decision themselves to appoint her to the board.

### Results

Because the transition was so recent, it may be too soon to gauge its long-term impact. As of June 2023, Escalante Coney and Lloyd Hunter are no longer involved in day-to-day operations at Forward Action, and are thus no longer co-owners, but they remain on the board of trustees. In March 2023, they hired a CEO to take over the leadership role, and the new CEO is responsible for reporting to the board. Escalante Coney believes that as a result of the employee ownership model, “Forward Action will still be driving progressive change and thriving as a happy, fulfilling place to work in ten, fifteen or who knows, twenty years time.”

### Sources

- [A New Chapter for Forward Action](https://forwardaction.uk/2022/09/new-chapter/)
- [Forward Action – About Us](https://forwardaction.uk/2022/04/about-forward-action-our-job-benefits/)
