---
title: Gitcoin
date: '2023-12-22'
draft: false
description: "Gitcoin is a platform for open source Ethereum projects that exited its founding organization in 2021 with an $11.3 million investment round and shifted to liquid democracy."
status: ambiguous
tags:
- ambiguous
- crypto
url_external: https://gitcoin.co/
image: /img/logos/gitcoin.png
banner: /img/banners/gitcoin.png
---

### Summary

Gitcoin is a platform for developers and creators to fund open source projects, particularly within the Ethereum ecosystem. Despite its name and its founding during the ICO boom in 2017, Gitcoin did not initially issue a coin or token, but was backed by the venture studio Consensys. In 2021 it spun out of Consensys with an $11.3 million investment round, which included a distribution of tokens to platform users. Since its exit, the goal has been to put the platform fully under the control of the token-governed GitcoinDAO, which follows a liquid democracy model based on stewardship.

### Motivation and Readiness

With a culture deeply tied to a vision of decentralization, Gitcoin co-founder Kevin Owocki sought a strategy to develop his company itself. The company began to achieve success during the crypto market downturn following the 2017 boom, becoming the main clearinghouse for grants and gigs for developers of Ethereum-related infrastructure. As Gitcoin’s success took hold, it became clear that it was ready to expand beyond Consensys.

### Process and Tensions

During the crypto boom in 2021, Gitcoin raised an $11.3 million investment round that included the Ethereum Foundation, Paradigm, and others. Through this, it exited Consensys and launched the GTC token on the Ethereum blockchain. In a “retroactive airdrop,” 15% of tokens were distributed to users who had donated or received funds on Gitcoin already, or who had participated in some other way. 50% of tokens went to the new GitcoinDAO, the token-governed entity intended to control the platform, and 35% went to the original company, Gitcoin Holdings, for distribution to founders, employees, and investors. The governance for GitcoinDAO was forked from the DeFi protocol Compound, centered on a “liquid democracy” model of delegating voting power to self-nominating “stewards.” All of this was relatively new and little-tested, so there were many uncertainties in the process.

### Results

The GTC governance token is traded on major crypto exchange platforms, and within a few days of launch it had reached a market capitalization of over $200 million—meaning over $30 million in value for the platform’s early contributors. Gitcoin continues to progress toward developing day-to-day management and governance through GitcoinDAO and further decentralizing, moving from being a single platform towards a more widely-usable protocol.

### Sources

- E2C conversation with founding team
- [Introducing gtcETH: A New Way to Fund Public Goods through Staked ETH – Gitcoin blog](https://www.gitcoin.co/blog/introducing-gtceth-a-new-way-to-fund-public-goods-through-staked-eth)
- [“Passing the Torch” blog post by Kevin Owocki](https://gov.gitcoin.co/t/passing-the-torch/10971/1)
- [Gitcoin on Crunchbase](https://www.crunchbase.com/organization/gitcoin)