---
title: Groupmuse
date: '2023-12-22'
draft: false
description: "Groupmuse is a platform for live music run that survived the pandemic in 2020 by expanding to online shows, becoming a worker-owned co-op, and then adding a second class designed by an advisory council of musicians."
status: success
tags:
- co-op
- multi-stakeholder
- music
- software
- success
- worker-owned
url_external: https://groupmuse.com/
image: /img/logos/groupmuse.png
banner: /img/banners/groupmuse.jpg
---

### Summary

Groupmuse is a multi-stakeholder cooperative platform for hosting live music performances. Since they began operations in 2013, the founding team intended to build a successful community-led platform and transition from a founder-owned startup to some kind of co-op. Starting in 2020, Groupmuse survived the pandemic by expanding to online performances, and by facilitating two ownership conversions: first, becoming a worker-owned co-op with help from LIFT Economy, and then adding a musician-owner class designed by an advisory council of musicians.

### Motivation and Readiness

Since 2013, Groupmuse has facilitated small, in-person traditional music concerts by connecting musicians, hosts, and audiences. In 2016, *WIRED* [described](https://www.wired.com/2016/10/groupmuse-classical-music-concerts/) Groupmuse as “Uber, But for Millennials Who Want Orchestras in Their Living Rooms.”

Ensuring fair working conditions and extending control to musician gig workers was always at the heart of Groupmuse’s mission. Similarly, collective stewardship of the platform to serve its community was built into operations from the start; as co-founder and Chief Technology Officer Kyle Schmolze noted, thousands of musicians use Groupmuse to host events locally, so decentralized decision-making, particularly by city, proved early on as an effective and efficient way to ensure the product is working. Groupmuse’s motivation for pursuing shared ownership was to codify and advance these goals and strategies.

During the COVID-19 pandemic, Groupmuse expanded to include virtual concerts as well as other genres of music. This pivot provided an opportunity for transition to cooperative ownership; now that the founding team had a functioning product and proven business model, they could finally take on the work necessary to evaluate and adopt the right cooperative model.

### Process and Tensions

Groupmuse was founded in 2013 as a C-Corp, and reincorporated in 2019 as a mission-based Public Benefit Corporation with the long-term goal of incorporating shared ownership and democratic management practices. In 2021, Groupmuse began two conversion processes: becoming a worker co-op, and then adding a musician class of owners.

First, with help from the consultancy LIFT Economy, Groupmuse [updated its bylaws](https://medium.groupmuse.com/a-new-path-for-groupmuse-a50215a310c8) to function as a worker cooperative. Schmolze notes that this process was relatively straightforward. Worker-owner membership in Groupmuse is open to any employee who works for a minimum of six months and 15 hours per week, with the consent of existing membership. Membership includes a seat on the Board, the right to decide one’s hours and salary, patronage dividends and profit-sharing, to appoint members of Groupmuse’s steering committee, and to serve on committees and weigh in on key business decisions including mission, budget, and hiring. Decisions are made using an advice and consent model, following decision-making structures outlined across membership and committees per the bylaws.

Second, in 2020, the COVID-19 pandemic created a major gap between work and compensation, and a major tension. According to Schmolze, “the pandemic hit and we had a lot of very important work to do, but we had lost all of our revenue sources. It wasn't long before Groupmuse was relying on a lot of volunteer and unpaid labor from our workers and musicians.” So, Groupmuse invited musicians to design a new ownership class. Eight musicians formed the Founding Musician Council and later became the first musician-owners. After a nine-month process, this completed their work and in 2022, Groupmuse began [offering ownership shares](https://medium.groupmuse.com/become-a-musician-owner-at-groupmuse-34f7cf60d430) to musicians who use the platform; make a membership contribution of either a $50 one-time membership fee, a contribution of $50 from their earnings, or two hours of administrative or other event-related work; and are approved by the Musician Council. Musician-owners are also required to complete a number of administrative hours of work each year. Members receive ownership shares, which access to Groupmuse services and activities, as well as profit-sharing.

### Results

Overall, Groupmuse survived the difficulties of running a platform for live music during a pandemic, and compensating workers and volunteers fairly and respectfully for their labor. According to Schmolze, “Our conversion saved the company. All those people probably would not have continued working unpaid if they were not given some ownership commensurate with their commitment and devotion.”

As of December 2023, Groupmuse has 10 worker-owners and over 40 musician-owners. Cooperative ownership among workers and musicians helps to support fair wages and fair distribution of labor, and to keep the platform accountable to its community. A key advantage of democratic management, according to Kyle Schmolze, is the goodwill and trust among those who use the platform; for instance, the decision to ensure that musicians and non-members control programming at their events leads to immediate, tangible improvements on working conditions, and demonstrates Groupmuse’s commitments. Profit-sharing is not a core incentive, given low margins, but the musician-owner agreement nevertheless includes profit-sharing.

Groupmuse continues to develop its musician-ownership program and evolve its overall model by adding members from its community of musicians, and by experimenting with systems and tools for effective and accountable decision-making, particularly as the cooperative grows.

### Sources

- E2C conversation with Groupmuse founding team
- [Uber, But for Millennials Who Want Orchestras in Their Living Rooms – WIRED](https://www.wired.com/2016/10/groupmuse-classical-music-concerts/)
- [Groupmuse aims for structural change with switch to musician-owned business model – The Boston Globe](https://www.bostonglobe.com/2021/04/01/arts/groupmuse-aims-structural-change-with-switch-musician-owned-business-model/)