---
title: HackerNoon
date: '2023-12-22'
draft: false
description: "HackerNoon is a tech publication that ran a $1.2m equity crowdfunding campaign in 2019 to leave Medium and build a platform of their own."
status: success
tags:
- crowd-equity
- software
- success
url_external: https://hackernoon.com/
image: /img/logos/hackernoon.jpg
banner: /img/banners/hackernoon.png
---

### Summary

HackerNoon is a tech-focused publication that relies on a community of volunteer contributors. It began on Medium.com, where it achieved significant success, but that platform’s policies changed in ways that harmed HackerNoon’s business. In 2019, the founders (a family living in rural Colorado) used an equity crowdfunding campaign to raise approximately $1 million in order to gain more control and build a publishing platform of their own.

### Motivation and Readiness

HackerNoon (AMI Publications) started in 2016 as a publication on [Medium.com](http://medium.com/), focused on in-the-weeds blog posts on technology and software development. Medium’s features enabled it to be an open publication where authors could easily write on Medium and submit to HackerNoon. It quickly grew to be one of the largest publications on the platform, with dozens of articles per day and thousands of writers. But by mid-2018, Medium had changed its strategy and began to turn away from offering services to publications like HackerNoon. Messages they were getting from the platform convinced HackerNoon’s founders, David Smooke and Linh Dao Smooke, that they needed to move elsewhere. Medium offered to buy the company, and venture capital investors expressed interest in investing. The founders rejected these offers, wanting to retain control over the company and keep it accountable to its community of writers and readers.

### Process and Tensions

To finance the development of its own publication platform, HackerNoon initiated an equity crowdfunding round using the platform StartEngine (whose founder was a HackerNoon community member). Equity crowdfunding is a strategy, which had only recently become legal in the US, that enables companies to raise money by selling stock to large numbers of small, non-accredited investors. Doing this enabled HackerNoon to leverage its already large community of writers and readers to solve a business problem it faced – without giving up substantial control to investors in a standard venture round.

### Results

The campaign raised the legal maximum of $1.07 million from 1,200 supporters – about 15% of the company according to a $7.5 million valuation. In 2020, the company received a $1.5 million investment from Coil (whose Web Monetization software became part of HackerNoon’s platform) on a $11.5 million pre-money valuation. HackerNoon has since continued to grow, reaching over two dozen employees and earning over $1 million in revenue in 2021.

### Sources

- E2C conversation with founding team
- [Exit to Community: Two Startup Journeys to User-Ownership – Boulder Startup Week](https://www.colorado.edu/lab/medlab/2021/04/30/exit-community-two-startup-journeys-user-ownership)
- [Hacker Noon from a Community Perspective with Linh Dao Smooke – HackerNoon.com](https://hackernoon.com/hacker-noon-from-a-community-perspective-with-linh-dao-smooke-qo963skk)
- [State of the Noonian – HackerNoon.com](https://help.hackernoon.com/state-of-the-noonion)
- [Get a Piece of the Hacker Noon: The Premier Independent Tech Publication – StartEngine](https://www.startengine.com/hackernoon)