---
title: Josephine
date: '2023-12-22'
draft: false
description: "Josephine was a home-cooked meal startup that tried granting 20% ownership to chefs but after facing market and regulatory challenges, converted in 2018 to a food policy advocacy nonprofit."
status: ambiguous
tags:
- ambiguous
- multi-stakeholder
- nonprofit
- services
url_external: https://www.crunchbase.com/organization/josephine
image: /img/logos/josephine.png
banner: /img/banners/josephine.webp
---

### Summary

Josephine was a platform for ordering home-cooked meals that operated between 2014 and 2018 with major customer bases in the Bay Area, Portland, and Seattle. The platform’s co-founder Matt Jorgensen intended to allocate 20% of company ownership to cooks – mostly women of color – and to have cook representation on the board of directors. The company’s business operations were [interrupted](https://www.berkeleyside.org/2016/05/11/food-startup-josephine-pauses-east-bay-operations) by regulatory challenges around food safety rules and, despite successful advocacy efforts to change California food laws, Josephine shut down in 2018. The founders [reported](https://www.berkeleyside.org/2018/02/02/josephine-announces-it-will-close) that they had a hard time raising money and that the “policy timeline doesn’t match up with venture capital timelines.” However, the effort pivoted into a new nonprofit called the [COOK Alliance](https://www.cookalliance.org/), which continues to advance home-cooked food legislation and support culinary entrepreneurs.

### Motivation and Readiness

In 2015, Matt Jorgensen and Charley Wang co-founded a startup named Josephine to connect cooks and eager eaters for home-cooked meals. Beginning in the Bay Area, they raised $4m, hired 15+ team members, recruited several thousand cooks in three states, and built a base of 50,000 customers. The co-founders recognized just how much work the cooks put into making their platform a success. And, in 2016, the co-founders and the rest of their team began exploring ways to better reward the chefs. They considered worker representation on their board, an equity stake for chefs, and other ways to include everyone who made Josephine a success as a democratically-run platform.

### Process and Tensions

The goal was to give 20% of company ownership to the cooks, and to ensure cooks were represented on the board. However, enacting this was a slow process, and combined with regulatory challenges, it ended up straining the relationship between Josephine's founders and investors (who wanted to see the startup growing faster). User growth was on track for 15-20% per year, but at least one investor expected 15-20% *per month*. Directly engaging cooks in governance and investing heavily in policy change work to legitimize home-cooked meal sales simply necessitated a slower pace. Ultimately, these two factors – mis-matched expectations with investors, and the regulatory issues complicating operations – made it difficult for the Josephine team to find sustainable ways to build a community-owned, for-profit platform. Towards the end, 90% of their budget was spent on policy work; therefore, the team decided to pivot into a nonprofit model.

### Results

Although Josephine was not able to pursue an exit to community in its original form, the team found a different kind of success by pivoting into a community-driven nonprofit. In 2018, Matt and Charley shut down Josephine.com. When they ended the platform, they gave the cooks complete access to all of their data, as well as support in continuing to sell food independently. Matt and Charley also recruited a transition team to pursue their true purpose as nonprofit. [The COOK Alliance](https://www.cookalliance.org/). Having already succeeded in passing legislation to legalize home-cooked food sales in several US states, The COOK Alliance is now focused on helping cooks build businesses and cultivate community.

### Sources

- E2C conversation with founding team
- [Josephine is Winding Down – Josephine blog](https://web.archive.org/web/20180201234521/https://blog.josephine.com/josephine-is-winding-down-d1a4feb5837e)
- [Home cooking helped a Berkeley woman pay her rent, then two inspectors paid her a visit – SF Chronicle](https://www.sfchronicle.com/bayarea/otisrtaylorjr/article/Home-cooking-helped-a-Berkeley-woman-pay-her-13279583.php)
- [COOK Alliance website](https://www.cookalliance.org/)