---
title: Juno
date: '2023-12-22'
draft: false
description: "Juno was an NYC-based ride-hail app that promised drivers equity based on trips completed, but got acquired in 2017 and eventually shut down and ended the stock program."
status: failure
tags:
- failure
- multi-stakeholder
- services
- software
url_external: https://en.wikipedia.org/wiki/Juno_(company)
image: /img/logos/juno.png
banner: /img/banners/juno.jpg
---

### Summary

Juno was a ride-hailing app in New York City that marketed itself to drivers and consumers as a more worker-centered alternative to Uber and Lyft. Juno had a number of driver-friendly features: it included a tip option, took lower commissions than competitors, and [promised](https://mashable.com/article/juno-sale-gett-drivers-response) drivers equity based on how much they drove for the platform. In 2017, about a year after launching, Juno’s founder and CEO sold the company to Gett, another ride-hailing technology platform, and ended the driver stock program. Mashable [reported](https://mashable.com/article/juno-gett-end-ride-sharing-app-lyft) that “drivers received less than $0.03 per restricted stock unit.” In 2019, Gett was acquired by Lyft, and Juno was shut down. 

### Motivation and Readiness

Juno launched its black car ride-hailing app in New York City in 2016 as a competitor to the existing ride-hailing apps Uber and Lyft, as well as to New York City taxis. Around that time, in New York City and nationally, conditions for gig workers on new gig work apps – particularly Uber – had become the subject of worker organizing, lawsuits, new local and state regulation efforts, and public scrutiny. Juno sought to differentiate itself to both riders and drivers through its treatment of drivers, particularly related to earnings and ownership.

### Process and Tensions

Juno built its driver recruitment strategy around several key policies: a flat, transparent 10% commission (compared to the dynamic, opaque, and higher fees of Uber and Lyft) guaranteed for 2 years; improving driver support services and other app features that drivers identified as affecting working conditions; the ability for drivers to choose to work as independent contractors or employees; and reserving equity shares in the company for drivers. Juno’s driver stock program, as announced in 2016, would have offered 25 million restricted stock units to drivers per quarter so that within 10 years, 50% of the company would be owned by drivers (with the other 50% owned by the founders and investors). Any driver was eligible to earn equity in the company by meeting minimum work requirements (a minimum of 120 hours of active trip time per month for at least 24 months out of 30 months). Juno recruited drivers who had been working with Uber and Lyft, drawing them to the platform by focusing on these incentives.

By late 2016, Juno had reportedly recruited 30% of Uber’s drivers in New York City. (It is common for drivers to use multiple ride hailing apps, so this does not necessarily mean they stopped working for Uber altogether.) As of 2019, it was responsible for 3% of trips in the city. Juno’s rider-consumer marketing strategy included messaging about the platform’s better working conditions—however, it also relied on unsustainable fare subsidies and other discount programs, similar to Uber and Lyft. Even as Juno successfully increased driver sign-ups, it struggled to gain market share with consumers, making it an undependable source of work for drivers relative to other apps.

### Results

In 2017, Juno’s founder and CEO sold the company to Gett for $200 million. The driver stock program was terminated in tandem with the sale, less than a year later after the first shares were offered to drivers. Drivers were told that the restricted stock units earned to date would be converted into a cash payout program, reportedly amounting to $100-$200 per driver. Drivers filed a class action lawsuit against Juno and Gett seeking compensation on the basis of false advertising and breach of contract, among other claims (including alleged securities fraud). Juno continued operating under the ownership of Gett until November 2019, when Gett was acquired by Lyft and Juno was shut down.

### Sources

- [Juno Takes on Uber – The New Yorker](https://www.newyorker.com/magazine/2016/10/10/juno-takes-on-uber)
- [What Did We Learn From Gett’s Acquisition of Juno Rideshare? – The Rideshare Guy](https://therideshareguy.com/what-did-we-learn-from-getts-acquisition-of-juno/)
- [A “driver-friendly” Uber competitor is nickel-and-diming its drivers after its $200 million acquisition – Quarz](https://qz.com/969601/juno-ubers-driver-friendly-competitor-sold-to-gett-for-200-million-but-left-little-for-its-drivers/)
- [Class-action lawsuit filed against Juno by former drivers – ClassAction.org](https://www.classaction.org/media/razzak-et-al-v-juno-usa.pdf)