---
title: Namaste Solar
date: '2023-12-22'
draft: false
description: "Namaste Solar is a solar installer in Colorado founded by a team that embraced new leadership in 2011 and converted to a worker co-op with $40m in annual revenue as of 2023."
status: success
tags:
- co-op
- success
- utilities
- worker-owned
url_external: https://namastesolar.com
image: /img/logos/namaste.png
banner: /img/banners/namaste.jpg
---

### Summary

Namaste Solar is a commercial and residential solar-equipment installer based in Boulder and Denver, Colorado. In 2011, after five years in operation, its founders reoriented their relationship to the business and helped convert it to a worker-owned cooperative, which seeded the development of several additional cooperatives in the industry.

### Motivation and Readiness

Namaste Solar was founded in 2005 in Boulder, Colorado. It provides installation and maintenance services for solar-energy equipment in residential and commercial contexts. The company began with three co-founders, who invited the employees they hired to make capital contributions and become co-owners as well. There was thus always a strong commitment to sharing ownership among employees, and the vast majority of employees became co-owners, growing to over 50 within the first four years. The company involved employees in governance decisions, using open-book management and a one-person, one-vote decision-making system. For a time, all employees even earned the same salaries with the tenure-based raises.

However, the company’s practices gradually came into conflict with its legal structure as a C-corporation owned by its employees with widely varying amounts of shares. The company’s governance culture stood in tension with the realities of its unequal ownership. So, Namaste Solar explored various options for its future, including receiving acquisition offers from other companies. But as the employees began learning about cooperative business structures and the cooperativism movement, they realized it was a better fit for the company’s values than the C-corporation structure that they had been using previously, and they decided to convert to a worker-owned cooperative.

### Process and Tensions

Namaste Solar’s employee-owners began learning about worker cooperatives in 2009, and they formed a year-long committee to study the options available for their own transition to a cooperative model. In late 2010, the 52 employee-owners voted to approve the conversion, which took effect in early 2011. The process enabled the founders and early employees to receive non-voting preferred stock to reward their early efforts. Since then, workers have been able to become co-op members with a $5,000 investment. That year, Namaste Solar also became a certified B-Corporation. The Obama administration spotlighted the company as a symbol of a “green” economic recovery after the 2008 financial crisis. The cooperative has since grown to over 225 team members with annual revenues in excess of $40M.

However, their cooperative conversion has not been without caveats. Throughout its existence, Namaste Solar has benefitted from having supporters with considerable personal capital which they could contribute to the effort. As a construction company that’s based in a relatively homogenous state, the co-op’s membership is mostly male and homogenous. Furthermore, due to the cost of membership, many employees choose not to become co-op members.

### Results

In addition to member investments, Namaste Solar has raised external capital several times throughout its history that totals almost $5 million. These raises were organized in ways that did not dilute member control. Meanwhile, the company sought to expand beyond Colorado to achieve greater economies of scale in its operations. This effort, however, proved unsuccessful for multiple reasons that included financial, leadership, and rapid growth challenges. Instead, the company addressed the question of scale by turning in new ways to the cooperative model. It aided in the formation of [Amicus Solar Cooperative](https://www.amicussolar.com/), a purchasing co-op whose members are other regional solar installation companies, and [Amicus O&M Cooperative](https://www.amicusom.com/), a shared-services co-op whose members are companies that provide operations and maintenance (“O&M”) services. (Some other member-companies in these cooperatives have since followed Namaste Solar in converting to employee ownership such as [Technicians for Sustainability](https://www.tfssolar.com/), [ReVision Energy](https://www.revisionenergy.com/), [California Solar Electric Company](https://www.cal-solar.coop/), and [Sun Light & Power](https://www.sunlightandpower.com/).) To provide financing for consumer solar installations and other clean energy projects, [Clean Energy Credit Union](https://www.cleanenergycu.org/) was formed, owned by its depositors. [Kachuwa Investment Cooperative](https://www.kachuwaimpactfund.com/) was created to provide support in the form of real estate and mission-aligned capital for Amicus member-companies and other cooperatives, employee-owned companies, and certified B-Corps. In this way, Namaste Solar gave birth to a network of cooperatives, each with a distinct model designed to address a specific challenge.

### Sources

- E2C conversation with Namaste Solar founding team
- [Scaling Co-Operatives Through a Multi-Stakeholder Network: A Case Study in the Colorado Solar Energy Industry](https://doi.org/10.5947/jeod.2021.008)