---
title: NIO
date: '2023-12-22'
draft: false
description: "NIO is a Shanghai-based electric car company founded by William Li who in 2019 allocated one-third of shares to a trust that functions like a town hall while retaining most governance rights."
status: ambiguous
tags:
- ambiguous
- high-tech
- publicly-traded
- trust
url_external: https://nio.com
image: /img/logos/nio.jpg
banner: /img/banners/nio.webp
---

### Summary

NIO is a Shanghai-based electric car company. Sometimes referred to as “the Tesla of China,” they are popular in China, expanding across European markets, and have stated their intention to enter the US market by 2025. NIO’s founder William Li is often compared to Elon Musk, but NIO has proven to be more innovative than Tesla in a number of ways (for instance, their cars recharge faster than Teslas) and the company has a more user-focused governance approach. In 2019, Li assigned one-third of his shares to a trust on behalf of the company’s users. The trust will function like a town hall where consumers who own NIO cars “will have the opportunity to discuss and propose the use of economic benefits from the transferred shares,” according to [a company press release](https://ir.nio.com/news-events/news-releases/news-release-details/nio-inc-ceo-transferred-50-million-shares-newly). However, it appears that consumer input won’t directly shape and mandate company policy, as Li will legally retain full voting power over the transferred shares. It’s also unclear whether *all* NIO users, or only a select few, will be invited to these recurring company discussions.

### Motivation and Readiness

In a 2018 SEC filing prospectus, founder William Li wrote that NIO’s users’ passion for the product inspired him to include them in the company’s governance by establishing a trust. He cited the NIO’s original aspiration to “become a user enterprise,” and expressed enthusiasm towards the prospect of deepening their relationship with users by involving them in the company’s future: “I will let NIO users discuss and propose how to use the economic benefits from these shares… I also believe NIO users, shareholders, employees, and partners will all benefit from this arrangement in the long run.” Customer loyalty has [long been central to their business model](https://www.bnnbloomberg.ca/nio-is-winning-ev-drivers-hearts-as-competition-in-china-spikes-1.1811806), so positioning themselves as a company with meaningful user involvement in decision-making also helps NIO stand apart from other players in the rapidly-saturating EV market.

### Approach and Tensions

NIO’s approach involved establishing a trust that does not enable individual users to gain direct financial benefit from the company’s performance. Rather, membership in the trust allows them to guide how the company uses the resources that accrue to the trust, through participating in discussion and proposals. Thus, NIO’s approach centers on sharing governance with their community, but does not necessarily entitle them to share in the company’s financial upside.

### Results

In 2021, NIO’s listing on the Hong Kong Stock Exchange was delayed due to issues stemming from the structure of the user trust. In September 2021, they went public on the New York Stock Exchange, raising $2 billion, and were eventually able to list on the Hong Kong Stock Exchange in February 2022. However, their US stock performance has been rocky. In September of 2023, rumors circulated that NIO was holding discussions about a potential tie-up with Mercedes, although representatives from both companies denied this, and it is unclear how such a deal would impact their user-ownership trust.

### Sources

- [NIO SEC filings](https://sec.report/T/NIO)
- [William LI Transfers His 50 Million Ordinary Shares to NIO User Trust As Promised – Equal Ocean](https://equalocean.com/news/201901241347)
- [NIO is Winning EV Drivers’ Hearts as Competition in China Spikes – BNN Bloomberg](https://www.bnnbloomberg.ca/nio-is-winning-ev-drivers-hearts-as-competition-in-china-spikes-1.1811806)