---
title: Signalise Co-Op
date: '2023-12-22'
draft: false
description: "Signalise is a Sign Language platform based in the UK that raised funding in 2021 for development by selling 10% equity to investor-members."
status: success
tags:
- co-op
- crowd-equity
- multi-stakeholder
- services
- success
url_external: https://signalise.coop/
image: /img/logos/signalise.jpg
banner: /img/banners/signalise.jpg
---

### Summary

Signalise is cooperative for booking Sign Language interpreting services on-demand. The cooperative is run by its workers and users, Deaf people and British Sign Language (BSL) interpreters, to serve the needs of the Deaf community and communication professionals. Signalise’s ultimate goal is to support Deaf people’s independence, help them know their rights, and facilitate better access to interpreting services, including in a healthcare context, enabling individuals to advocate for themselves. In 2021, Signalise raised funding with help from [The Community Shares Company](https://communityshares.co.uk/), selling 10% of the co-op to 194 investors.

### Motivation and Readiness

Signalise has been a multi-stakeholder cooperative from the time of its founding in October 2019, with its workers *and* users – Deaf people and communications professionals – constituting its ownership. Historically, most interpreting services in the UK healthcare system have been run by private companies with centralized ownership, national providers, or Deaf charities – not administered by Deaf people or interpreters themselves, and thus have been more likely to prioritize profit over these groups’ actual needs. Community ownership has been central to Signalise’s mission from the outset: under their “platform cooperative” model, it’s the folks most intimately connected to the services that they provide who own and govern the platform.

### Process and Tensions

Signalise’s bylaws outline the need for regular meetings and member engagement, offering opportunities to give feedback, shape the service, and be involved in the continued evolution of the platform’s roadmap. In 2021, Signalise needed money to complete the development of their web platform and video interpreting services, as well as ensuring they could employ more staff and continue to grow. To raise funding from the wider community, they held a Community Share Offer in April 2021 with help from [The Community Shares Company](https://communityshares.co.uk/), In an effort to make it accessible, the minimum investment was set at £50. Investors were granted voting rights in the co-op’s operation, but their votes are weighted less heavily than workers and users, to ensure that control stays with the people for whom the platform matters the most. 194 people invested in the Community Share Offer, and their cumulative ownership stake is weighted at 10%.

One trade-off that became apparent in the process of growing a community-owned business is the fact that it demands more engagement on the workers’ and users’ part. For users, that means taking the time to understand the business and the part that users play in receiving services. Likewise, it asks workers to understand the business, be more actively involved, and commit to delivering a high standard of service. However, the payoff of this involvement is immense, as it stages the exciting opportunity to co-create a platform that works for all, to find solutions that come directly from the community, and to ensure that the business survives and thrives in an incredibly competitive market.

### Results

As of late 2023, Signalise’s co-op membership included approximately 100 users (Deaf people), 100 workers (communication professionals), and an additional 193 investor-members following the Community Share Offer. Both workers and users report that the platform has made their lives easier. Users are able to use the video interpreting service to call their GPs, rather than having to rely on family and friends for interpreting or to physically show up at a doctor’s office and write notes to reception staff in order to book appointments. Interpreters are actively involved in the platform’s governance, and demonstrate a positive outlook around being able to have more ownership over their work, shaping the service, and working more closely with the Deaf community. Perhaps most importantly, there is more connectivity and understanding between Deaf people and interpreters. Looking towards the future, Signalise is investing heavily in their tech to support growth and co-op membership. As of 2023, they are reviewing their strategy with all stakeholder groups, and have major ambitions to test the model in other areas and scale the business.

### Sources

- E2C conversation with Signalise founding team
- [Signalise - Docs & Bylaws](https://organisation.signalise.coop/)
- [Signalise Co-Op | YouTube Channel](https://www.youtube.com/channel/UCRmSxpmve_t8HN8_Fv5OQBw)
- [Why do we need a #platformcoop to deliver interpreting services for Deaf people?](https://medium.com/signalisecoop/signco-io-why-do-we-need-a-platformcoop-to-deliver-interpreting-services-for-deaf-people-8360e4250068)
- [Why I got involved in Signalise Co-Op](https://medium.com/signalisecoop/geraldine-ohalloran-why-i-got-involved-in-signalise-co-op-2b2f1882f913) (a Deaf board member’s perspective)