---
title: SongADAO
date: '2023-12-22'
draft: false
description: "SongADAO emerged when Jonathan Mann formed a Limited Co-op Association and DAO in order to protect his daily songwriting practice with 100% community ownership and governance."
status: success
tags:
- crypto
- music
- success
url_external: https://songaday.world/
image: /img/logos/songadao.png
banner: /img/banners/songadao.jpg
---

### Summary

Singer-songwriter Jonathan Mann has written and released a new track every single day since January 1st, 2009. The ongoing project, known as Song a Day, has earned him a Guinness World Record for the most consecutive days of songs recorded. However, this project is much more than one person’s ambitious creative endeavor; it wouldn’t be sustainable without [the financial support](https://www.ampled.com/artist/jonathanmann/) of Mann’s loyal fanbase. That’s why Mann exited to his community of listeners by launching SongADAO, a registered Limited Cooperative Association. He has minted an NFT for every Song a Day release, and to become a member of the DAO, you must own at least one of these NFTs (as of writing, over 4,000 are currently available to purchase [on OpenSea](https://opensea.io/collection/song-a-day)). SongADAO’s members democratically own and govern “100% of the rights to – and revenue from – all Song A Day songs,” according to [Mann’s website](https://songaday.world/songadao/). It demonstrates how artists [can break the fourth wall](https://www.metalabel.xyz/magazine/features/evolution-of-the-solopreneur) and expand their creative practice from individual to collective ownership.

### Motivation and Readiness

Mann had developed an early interest in NFTs after coming across the CryptoPunks project in 2017, which sparked his curiosity around using blockchain technology to monetize and distribute music in new ways. After many years of creating a song a day, Jonathan felt limited by how his fans and audience could interact with his songs. As NFTs became more widespread, this developed into a new idea: What if people could collect Jonathan’s songs? What if a participatory community could be built around the project?

### Process and Tensions

SongADAO is taking the decentralized, internet-native DAO formation and pairing it with a formal cooperative. In fact, SongADAO is officially a Colorado Limited Cooperative Association (LCA), which members can join by owning one Song A Day NFT. The group avoids some of the associated web3 challenges for sybil resistance by requiring members to confirm their identity through a service called Bright ID. The governance structure follows a one-person-one-vote format, because it’s more democratic than token-weighted voting (which is characteristic of most DAOs). That’s why membership of the DAO/cooperative is represented as an NFT rather than through a fungible ERC-20 token. There are also creative ways to earn membership, like participating in [challenges to create art every day for a month.](https://twitter.com/songadaymann/status/1519372158375452672?s=20&t=00vGxIpXzhKAEMJ8gI6FOw)

### Results

The unique model of selling an NFT of a song every day has been incredibly successful for a musician like Jonathan, as over 1,600 people now own a Song A Day NFT. According to the SongADAO website, the organization hopes to inspire other creators to replicate their model and new business models in music more broadly.

### Sources

- [Song a Day website](https://songaday.world/)
- [Song A Day YouTube Channel](https://www.youtube.com/channel/UCvj5S3f10rO6CoibatfRGzg)
- [How to Make a Song Every Day and Turn it in to a DAO Cooperative: Interview with Jonathan Mann – The Blockchain Socialist](https://open.spotify.com/episode/53gFEEJShruRKc6L7wxnW5?si=GIg34dM6TdGwa4Nlj6EjMQ)
- [Evolution of the Solopreneur – Metalabel](https://www.metalabel.xyz/magazine/features/evolution-of-the-solopreneur)