---
title: The Appeal
date: '2023-12-22'
draft: false
description: "The Appeal is a worker-led nonprofit newsroom focused on criminal justice with staff that unionized, got shuttered by former leadership, and reorganized with a donation campaign to form a new, independent nonprofit."
status: success
tags:
- journalism
- nonprofit
- success
url_external: https://theappeal.org/
image: /img/logos/the-appeal.jpg
banner: /img/banners/the-appeal.jpg
---

### Summary

The Appeal is a worker-led nonprofit newsroom that publishes investigative journalism on the impact of policing, jails, and prisons on communities across the United States. The website launched in 2018 as the editorial arm of The Justice Collaborative, a project fiscally sponsored by the Tides Foundation. In June 2021, shortly after its staff unionized (layoffs began five minutes after the Appeal [went public with its union](https://www.niemanlab.org/2021/05/staffers-at-the-appeal-announced-they-had-formed-a-union-five-minutes-later-management-announced-layoffs/)), Tides and The Appeal’s former management shuttered the organization. However, within a few months, the resilient and tight-knit editorial team leveraged skills built through their union campaign to run a donation drive and successfully relaunch the publication as a new organization and fully worker-led initiative. Their new nonprofit enabled them to move key brand and web assets to new ownership and continue their reporting.

### Motivation and Readiness

In 2020, management of The Justice Collaborative, a legal advocacy organization, closed the organization without a clear explanation. The Appeal, a direct offshoot of the Justice Collaborative, continued operating, but the abrupt changes brought longstanding issues to the surface. The staff’s motivation to unionize centered around a lack of transparency from management and Tides, constantly changing editorial directives, and the mistreatment of women, people of color, and especially women of color in the workplace. However, a few weeks after the union victory, [Tides shuttered The Appeal](https://defector.com/the-reckoning-at-the-appeal-was-a-long-time-coming/) in June 2021. Concerned about whether The Appeal’s website would remain live and the void in criminal justice reporting left in its absence, the Appeal team sought to carry on the publication’s mission. But having learned through direct experience that operating under their previous fiscal sponsor was an unpredictable and unaccountable business model, the staff realized they needed to be their own publishers to secure a future for The Appeal. “We really were the organization, the ones doing the work,” says Strategy & Legal Director Molly Greene, which further motivated The Appeal staff to find a new way forward.

### Process and Tensions

Ironically, the Tides Foundation’s retaliation against The Appeal unionizing helped inspire and equip staff in forming a worker-led nonprofit newsroom. “We were used to working as a cohesive unit, and had very clear lines of communication,” says Greene, “so when it came time to build a new life for The Appeal, we were able to sustain momentum and our strong internal dynamic”. Staff elected leadership, coordinated a fundraising campaign with support from nonprofit media outlet Scalawag Magazine, and began developing new governance. They chose a nonprofit model partly so they could transition ownership of key brand assets and web and social media properties without fees to a for-profit entity, and partly because a nonprofit allows them to ensure that their publication remains free and accessible to all.

### Results

After less than a year on their own, The Appeal has several organizational and operational accomplishments worth highlighting. The staff engaged a large number of peers in research and development on their own decision-making model, ultimately named [OATS](https://rjionline.org/news/how-to-bring-democracy-into-your-newsroom/) (oversees, accountable, team input, and signoff), which Greene says ensure the staff are “including everyone while still moving forward at a pace at which we’re comfortable.” They also addressed negative dynamics common with nonprofit board-worker arrangements by forming a board of advisors. They have since shared resources on [how to launch a nonprofit newsroom](https://docs.google.com/document/d/12wuJGzVD7ophMu1rQLORCOURb8jJOI8XQbl-my3h57M/edit) and [how their governance process works](https://docs.google.com/document/d/1phaMlP4UH8ufg8u3sUu6n651mAcmQQNMnTvcrjcIqAc/edit). The Appeal has been and will continue to be “very intentional about our board of directors – including criminal justice advocates, formerly incarcerated advocates, individuals holding down the worker-led side of what we do, people from outside of criminal justice who are really good storytellers, and one of our own team members.” Future efforts may include deeper engagement with readers such as lawyers and advocates who need reporting from The Appeal for their daily work.

### Sources

- E2C conversation with founding team
- [Important Updates from The Appeal – TheAppeal.org](https://theappeal.org/important-updates-from-the-appeal/)
- [The Reckoning at The Appeal Was A Long Time Coming – Defector](https://defector.com/the-reckoning-at-the-appeal-was-a-long-time-coming/)
- [The Appeal is Back! – Defector](https://theappeal.org/the-appeal-is-back/)
- [We Created a Democratic Worker-Led Care-Centered Newsroom – RJ Online](https://rjionline.org/news/weve-created-a-democratic-worker-led-care-centered-newsroom/)