---
title: The WELL
date: '2023-12-22'
draft: false
description: "The WELL is an internet forum founded in 1985 that had many owners and faced many threats, but eventually protected its community in 2012 by selling to an entity formed by 11 long-time users."
status: success
tags:
- acquired
- services
- success
url_external: https://well.com/
image: /img/logos/the-well.png
banner: /img/banners/the-well.png
---

### Summary

The WELL is an ad-free internet forum and social network founded in 1985, long before the likes of Reddit or 4Chan. *WIRED* [called it](https://www.wired.com/1997/05/ff-well/) “the world’s most influential online community,” and it shows how home-grown user culture can shape a platform as much as formal governance. Ownership passed many hands over the years, from the founder of Rockport footwear to *Salon*, until a group of 11 long-time users bought The WELL in 2012 as The Well Group, Inc. Their [press release](https://www.well.com/about-2/pr/well-group-acquisition-q/) announcing the acquisition, their goal is to maintain “the great garden of community and conversation that we have.”

### Motivation and Readiness

The WELL grew its membership through word-of-mouth, and as a result, most people using the platform already knew each other. In addition, it has always run on paid user subscriptions in place of ad revenue. These factors were consequential in the early days because if an investor began to make alterations to The WELL that disrespected the community’s values, the collective could conceivably withhold funds as a collective response (and, given the level of familiarity among users, mobilization to cancel payments would’ve happened pretty quickly). It was evident that their culture didn’t need bylaws in order to exert authority. And unlike other interest-specific online forums or niche social media platforms, The WELL’s interest *was* its own existence and future – there was nowhere else to talk about the WELL aside from on The WELL! All of this helps explain why, despite their collective spirit, there was never a strong motivation among the community to formalize collective ownership, and why they were fine with seeing the platform transition between different proprietors. So, when it became clear in 2012 that *Salon* was looking to sell The WELL, its community was ready and well-positioned to buy the platform themselves.

### Process and Tensions

At one point earlier on in The WELL’s history, the question of cooperative ownership came up. In 1995, user Howard Rheingold sensed that the vision of then-owner Bruce Katz to expand The WELL membership might put growth above community, and he tried to bootstrap The River as an alternative social network, which he incorporated as a formal co-op. While The River didn’t last, Katz eventually sold The WELL to *Salon Magazine*, who realized the platform was less profitable than they would’ve liked it to be. So, in 2012, Salon sold The WELL back to its users – specifically, a group of 11 long-time users who opted to become shareholders – for $400,000.

### Results

Out of the 11 long-time members who acquired The WELL in 2012, only seven remain as active owners. There are no full-time staff members, with daily operations being overseen by a board of directors and a handful of independent contractors. Because recruiting younger members was never a goal, the membership’s demographic is relatively the same as when The WELL first launched almost four decades ago. In fact, one forum thread that has gotten a little bit longer over recent years is the obituary thread. Still, users remain active and look to The WELL as a necessary escape from the rampant toxicity of Big Tech social media.

### Sources

- E2C conversation with The WELL researcher Jacob Kuppermann
- [The WELL Group Acquisition Q&A](https://www.well.com/about-2/pr/well-group-acquisition-q/)
- [The Epic Saga of The Well - WIRED](https://www.wired.com/1997/05/ff-well/)
- [Obituary: Earl Crabb, CEO of the self-owned WELL – Berkeley Daily Planet](https://www.berkeleydailyplanet.com/issue/2015-03-27/article/43159)
- [Rheingold's Tomorrow: The River, a User-Owned Virtual Community](https://people.well.com/user/hlr/tomorrow/river.html)