---
title: Trident Booksellers & Cafe
date: '2023-12-22'
draft: false
description: "Trident is an employee-owned bookstore and café Colorado that became employee-owned in 2020 in the wake of COVID-19, and continues to embody its founding ideals."
status: success
tags:
- consumer-goods
- employee-owned
- success
url_external: https://tridentcafe.com/
image: /img/logos/trident-booksellers.png
banner: /img/banners/trident-booksellers.jpg
---

### Summary

Trident is an employee-owned bookstore and café located in Boulder, Colorado. It has been a fixture of downtown Boulder since opening in 1980. Their brick-and-mortar space began as the office for [Shambhala Publications](https://www.shambhala.com/), which started in 1969 as an independent publisher focused on mindfulness, yoga, and spirituality. When the space became available for lease, Trident’s founders, Hudson Shotwell and James Gimian, decided to open a bookstore there. In 1981, they added an espresso machine, becoming Boulder’s first combination bookstore-café. After passing through multiple different owners’ hands in the decades since, Trident became employee-owned in 2020, in the wake of the COVID-19 pandemic. Through the transition to employee ownership, they have continued to embody the practices of “right livelihood” that guided their initial founding.

### Motivation and Readiness

Trident’s philosophical motivation to exit to community goes back to its early days. In the 1970s, the store’s founders had been students of Chogyam Trungpa Rinpoche – one of the first Tibetan Buddhists to come to the West, and an advocate of practicing “right livelihood” and making a positive impact on one’s community. The founders’ initial motivation to open a bookstore in 1980 was to practice that right livelihood as a way to spread knowledge and promote community.

However, it wasn’t until 2020 that Trident became employee owned. As the COVID-19 pandemic and attendant lockdowns caused hardship for small businesses, Trident’s management and workers had conflicting ideas about how to move forward. The owners asked a former manager, who they knew had the necessary expertise to keep the shop afloat, to come back on board. He agreed – on the condition that the shop become worker-owned. So, Trident took his ask seriously and opted to exit to community.

### Process and Tensions

In 2020, Trident’s ownership did not intend to convert the store to a worker-owned business, but the pandemic left them in a difficult place. The store’s owners had to come to terms with the fact that they did not have the knowledge and expertise to steward Trident through these tough times – but their employees, who had long been involved in the shop’s actual on-the-ground operations, *did*. In particular, one employee – the former bookstore manager, Peter Jones – was identified as someone worth bringing back into the fold to help Trident weather the storm. Jones agreed to rejoin Trident, on the condition that they pursue employee ownership, giving power over the future of the shop to the people who actually make it run.

At that point, Trident was owned by three families who were somewhat external to the business’s actual operations. Once they agreed to shift ownership and governance power to their employees, they created an LLC with 100 shares. In July of 2020, 12 of Trident's employees bought shares in their employer, inaugurating the conversion to worker-ownership.

### Results

By 2023, 20 of Trident’s ~25 workers held ownership shares. Every January, they review and vote on the operating agreement, at which time additional workers can buy in or sell their shares. Trident holds monthly governance meetings, where each owner gets an equal vote on proposals. Shares represent proportional ownership, and decide how the profit disbursement is split, but decisions, including whether or not to have a disbursement, are made equally – one person, one vote. Trident continues their 40-plus-year legacy of providing downtown Boulder with literature, coffee, and community – and meaningfully involving its workers in the decisions that shape their workplace, as well as rewarding the time and energy that they pour into keeping the space alive.

### Sources

- [About Us | Trident Booksellers and Café](https://www.tridentcafe.com/our-story)
- [From Booksellers to Owners – Poets & Writers Magazine](https://www.pw.org/content/from_booksellers_to_owners)