---
title: Uniswap
date: '2023-12-22'
draft: false
description: "Uniswap is a crypto exchange that decentralized its governance but accountability remains in doubt."
status: ambiguous
tags:
- ambiguous
- crypto
url_external: https://uniswap.org
image: /img/logos/uniswap.jpg
banner: /img/banners/uniswap.png
---

### Summary

Uniswap is a free application for buying and selling cryptocurrencies. Compared to major exchange platforms like Binance and Coinbase, Uniswap is much more decentralized: users are incentivized to provide crypto they own to liquidity pools on the application, and the crypto is made available to other users who are interested in purchasing it. The trading fees on each crypto purchase via Uniswap go directly to [the original providers](https://blog.shrimpy.io/blog/coinbase-vs-uniswap) of liquidity, whereas Binance and Coinbase have total control over their liquidity, and all trading fees go straight back to the platforms. Uniswap is also more decentralized in its ownership structure, which was established with an airdrop in 2020 that rewarded governance tokens to previous users. Finally, Uniswap is an open source protocol, meaning its code base is public, so anyone can see how it works. Like-minded developers who want to build their own exchange platforms from scratch can therefore “fork” the code and iterate on it as the basis for their own new projects.

### Motivation and Readiness

In 2020, as the cryptocurrency market experienced a dramatic upturn and crypto became more widely traded among the general public, a number of exchanges – including major players like Coinbase and Binance – rose in popularity. However, these centralized exchanges were seen by some as antithetical to the spirit of crypto, which embraces decentralization. Uniswap sought a more distributed model than its competitors by distributing governance tokens, called UNI tokens, to users. The motivation to distribute [UNI tokens](https://uniswap.org/blog/uni) was to create “community-led growth, development, and self-sustainability” and enable “shared community ownership and a vibrant, diverse, and dedicated governance system, which will actively guide the protocol towards the future.”

### Process and Tensions

Uniswap performed an airdrop that rewarded past users, giving them voting power to make decisions about the future of the protocol. In September of 2020, Uniswap [announced](https://uniswap.org/blog/uni) their governance token, UNI. This allowed anyone that had used the protocol up until that point to claim an airdrop of UNI tokens, which grant them voting power to govern and control the protocol. As part of this process, 60% of the UNI genesis supply would be allocated to Uniswap community members, 21.51% to team members, and 17.8% going to investors. A minimum of 400 UNI was airdropped to retroactively reward everyone who used the service (even once) prior to September, thereby giving control of the network to over 50,000 Ethereum addresses that had contributed to its value and success. However, while Uniswap’s governance model is more decentralized than its competitors, it is ultimately based on token-weighted voting, and is not immune from developing concentrations of power.

### Results

Uniswap has seen active and engaged community governance, with initiatives and conversations publicly visible on its [governance page](https://gov.uniswap.org/). In addition to governance, the UNI tokens are used to give grants as an incentive to help build the Uniswap ecosystem. In 2021, the [UNI Grants](https://www.unigrants.org/) program awarded 95 grants, totaling over $5.6M, funding projects ranging from liquidity management research to the development of new governance apps to Solidity bootcamps.

### Sources

- [Governance | Uniswap](https://uniswap.org/governance)
- [Other Internet Uniswap Research Report: Discord, Governance, Community](https://www.notion.so/eb545f60b0ba4c30af066ca1a855e0fe?pvs=21)