---
title: "Contact"
description: "Get in touch with the E2C Collective"
---

The E2C Collective is a group of practitioners, researchers, and allies who collaborate to make E2C a more available option for great organizations.

Want to contribute to this resource library? Have a story to share or questions about community ownership transitions? Are you looking for support for your own E2C process? We'd love to hear from you.

If you know of a company that has attempted or achieved an exit to community transition, we'd love to include it in our case study library.

<a class="btn" href="/add-your-story/">Contribute a story</a>

Want to plan your community exit strategy? Got experience or legal snippets you'd like to share? We'd love to hear from you!

<div class="contact-form-container">
  <!-- Action Network Form Embed -->
  <link href='https://actionnetwork.org/css/style-embed-v3.css' rel='stylesheet' type='text/css' />
  <script src='https://actionnetwork.org/widgets/v3/form/e2c-website-join-form?format=js&source=widget&clear_id=true'></script>
  <div id='can-form-area-e2c-website-join-form' style='width: 100%; margin-bottom: 24px;'></div>
  
  <!-- Fallback form for cases where JS is disabled -->
  <noscript>
  <form class="e2c-contact-form" action="https://actionnetwork.org/forms/e2c-website-join-form" method="post">
    <div class="form-group">
      <label for="country">Country *</label>
      <select id="country" name="person[country]" required>
        <option value="">Select your country</option>
        <option value="US">United States</option>
        <option value="CA">Canada</option>
        <option value="GB">United Kingdom</option>
        <option value="AU">Australia</option>
        <option value="DE">Germany</option>
        <option value="FR">France</option>
        <option value="IT">Italy</option>
        <option value="ES">Spain</option>
        <option value="NL">Netherlands</option>
        <option value="SE">Sweden</option>
        <option value="NO">Norway</option>
        <option value="DK">Denmark</option>
        <option value="JP">Japan</option>
        <option value="KR">South Korea</option>
        <option value="CN">China</option>
        <option value="IN">India</option>
        <option value="BR">Brazil</option>
        <option value="MX">Mexico</option>
        <option value="AR">Argentina</option>
        <option value="CL">Chile</option>
        <option value="ZA">South Africa</option>
        <option value="NZ">New Zealand</option>
        <option value="other">Other</option>
      </select>
    </div>
    <div class="form-group">
      <label for="email">Email *</label>
      <input type="email" id="email" name="person[email]" required>
    </div>
    <div class="form-group">
      <label for="name">Name</label>
      <input type="text" id="name" name="person[given_name]">
    </div>
    <div class="form-group">
      <label for="organization">Organization</label>
      <input type="text" id="organization" name="person[employer]">
    </div>
    <div class="form-group">
      <label for="organization_url">Organization URL</label>
      <input type="url" id="organization_url" name="person[website]" placeholder="https://">
    </div>
    <div class="form-group">
      <label>Interests in E2C</label>
      <div class="checkbox-group">
        <label class="checkbox-label">
          <input type="checkbox" name="interests" value="get_support">
          Get support with my E2C
        </label>
        <label class="checkbox-label">
          <input type="checkbox" name="interests" value="share_experience">
          Share my E2C experience
        </label>
        <label class="checkbox-label">
          <input type="checkbox" name="interests" value="offer_support">
          Offer support to others
        </label>
        <label class="checkbox-label">
          <input type="checkbox" name="interests" value="other">
          Other
        </label>
      </div>
    </div>
    <div class="form-group">
      <label for="additional_info">Anything else you'd like to add?</label>
      <textarea id="additional_info" name="additional_info" rows="4"></textarea>
    </div>
    <div class="form-group">
      <label class="checkbox-label">
        <input type="checkbox" name="email_updates" value="yes">
        Opt in to email updates from E2C Collective
      </label>
    </div>
    <button type="submit" class="submit-btn">Submit</button>
  </form>
  </noscript>
</div>

