---
title: The Brick House Cooperative
date: '2023-12-22'
draft: false
description: "The Brick House Cooperative is a group of nine publications that protected itself against private ownership by incorporating as an Ohio-based LLC with co-op bylaws and nine equal shares."
status: success
tags:
- co-op
- journalism
- success
- worker-owned
url_external: https://thebrick.house/
image: /img/logos/the-brick-house.jpg
banner: /img/banners/the-brick-house.png
---

### Summary

The Brick House Cooperative (BHC) is a group of nine online publications. Founded in October 2020, BHC designed its model to protect independent journalism against the risks of private ownership. BHC launched after fundraising through a Kickstarter campaign, incorporating as an Ohio-based LLC and operating as a co-op. Its nine publications – Olongo Africa, Preachy, FAQ NYC, Sludge Report, AWRY, Hmm Weekly, Tasteful Rude, No Man is an Island, and Popula – all pool revenue and expenses, and each own one share in the cooperative. Shares cannot be transferred or appreciate in value; they can only be sold back to the co-op. A yearly subscription of $75 gives readers access to all nine titles.

### Motivation and Readiness

Popula, The Sludge Report, Hmm Weekly and FAQ NYC were early grantees of Civil, a media venture that attempted to establish a network of journalist-controlled newsrooms using blockchain technology and backed by a cryptocurrency token called CVL. When the Civil experiment faltered, the founders of these four publications discussed their continued desire for a democratic, decentralized operating structure in line with Civil’s vision. Each was interested in a reader-supported, ad-free, sustainable business model that might benefit from shared security through affiliation with other newsrooms. They recruited five other potential cooperative members and raised $100,000 through a Kickstarter campaign and other donations. In 2020, BHC launched [its main website](https://thebrick.house/) and began publishing.

### Process and Tensions

BHC is incorporated as an LLC in Ohio and operates as a cooperative. Its founders considered becoming a 501(c)(3) organization, but decided against it, concerned that nonprofit status might limit the kinds of journalism their members wanted to create. BHC’s founders studied the Arizmendi Association, an umbrella co-op of nine worker-owned bakeries, as well as other businesses in the Bay Area that provide shared services, technical assistance, and financing. BHC’s founders also studied corporate histories to glean insight and guard against undesirable outcomes (including the 2004 case of a Craigslist employee selling their equity in the company to rival eBay, resulting in years of legal battles). Drawing on these lessons learned, BHC opted for a model where ownership shares are valued at $1, cannot appreciate in value, and cannot be sold except back to the co-op. Currently, BHC [divides revenue](https://www.businessinsider.com/brick-house-cooperative-divides-its-revenue-media-bundle-2021-1) among its publications based on where the reader subscribed, either through the BHC homepage or the member publication’s own homepage.

### Results

The co-op still houses all nine original member publications, and it plans to accept new publications in the future. In January 2022, BHC [received](https://thebrick.house/hurrah/) a $100,000 grant to complete its website and advance its work on libraries and digital ownership rights. The co-op members and cofounder Maria Bustillos have been sounding the alarm on corporate publishers seeking to make digital books merely “rentable” to libraries, like Netflix. As a proof of concept experiment, BHC [sold](https://www.thenation.com/article/culture/libraries-digital-publishing-ebooks/) a digital copy of its quarterly anthology to The Internet Archive's Open Library so that it can be lent out in perpetuity. In November of 2023, BHC launched a crowdfund to start a new project called Flaming Hydra, an ad-free daily newsletter by a cooperative of writers and artists who own and share in the publication equally. Their initial funding goal was met in under five days.

### Sources

- E2C conversation with founding team****
- [The Brick House: Who We Are](https://thebrick.house/who-we-are/)
- [Introducing the Brick House: The wolf-proof media cooperative – CJR](https://www.cjr.org/first_person/introducing-the-brick-house-the-wolf-proof-media-cooperative.php)
- [A Media Pioneer Tries Again With a New Journalism Cooperative – NYTimes](https://www.nytimes.com/2020/08/25/business/media/brick-house-journalism-cooperative.html)
- [Maria Bustillos on Tokenizing Journalism, the Death of Civil and Rise of Brick House – Coindesk](https://www.coindesk.com/markets/2020/08/30/maria-bustillos-on-tokenizing-journalism-the-death-of-civil-and-rise-of-brick-house/)
- [How the 9-publication cooperative Brick House designed a revenue splitting system that could be a model for new media bundles – Business Insider](https://www.businessinsider.com/brick-house-cooperative-divides-its-revenue-media-bundle-2021-1)
- [Flaming Hydra website](https://flaminghydra.com/)